Bug 827379 - [abrt] LabPlot-1.6.0.2-8.fc12: __GI_raise: Process /usr/bin/LabPlot was killed by signal 6 (SIGABRT)
[abrt] LabPlot-1.6.0.2-8.fc12: __GI_raise: Process /usr/bin/LabPlot was kille...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: LabPlot (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
abrt_hash:efc32c15867abc90bdcd928a34a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 06:05 EDT by Patrick
Modified: 2012-11-26 23:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-26 23:56:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.36 KB, text/plain)
2012-06-01 06:05 EDT, Patrick
no flags Details
File: maps (35.48 KB, text/plain)
2012-06-01 06:05 EDT, Patrick
no flags Details
File: backtrace (78.04 KB, text/plain)
2012-06-01 06:05 EDT, Patrick
no flags Details

  None (edit)
Description Patrick 2012-06-01 06:05:09 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/LabPlot
crash_function: __GI_raise
executable:     /usr/bin/LabPlot
kernel:         3.3.7-1.fc16.x86_64
pid:            14034
pwd:            /home/pdupre/Documents
time:           Fri 01 Jun 2012 11:56:24 AM CEST
uid:            1000
username:       pdupre
xsession_errors: 

backtrace:      Text file, 79911 bytes
dso_list:       Text file, 7535 bytes
maps:           Text file, 36334 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:bd54d9a856af252053142aaa14a7d4b465ffcbad
:9efd824bf587def50099e2ae657a5cce012fa658
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:788ddb82c12664e3e55f46571d49cf6f55810ad4
:52074846bbcddc6905acac9eb43b46918a17bdb3
:2fa80c58d401cf545d3440add92656efce82c0f5
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:f21e28f7b464d91d35e753e605930a1dd429a3bd
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1c6a95451ee19617be5abea3d121f0226d21ddda
:065ae2f946770f614441370413e29919b7a4f13d
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:2639462e98a0945da3ba417b1e86e1ac8cfcb5cc
:dd0e073a8989730ebb398d6c1b1a0000250973ae
:d0c6e13f00a20952a72a945c929efb175fd760e3
:857bc7d6e9aca04f440bc776719b17f640284817
:b95fe056103ac9d11102f9084e579e523cfb905b
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:f8f4d8e260ee8f3b262936920270ace01b2da537
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:0acc3cc12689d38ec336185260cffcd524ccfb33
:6788b943089846e98f7dc9cdb5dca63924909b25
:16beb061ee6cdc9af7b76bf518f952c2163e0b31
:2670385f49fb9f120f7cf843f211e3c620da8632
:50598c92b761a9af0d6579fcf17eb01073bddea6
:632fc539af09eb4a85682be1034d7a99fc864a95
:aaff54d66aa533d6cf7f22582420a7edc69aea67
:25b834f4c4dc534708635ff1064e2fe02a366a62
:d400951c7854dd94c58480baaecfaf14d97f15be
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:61cae5581124afcaa6401444a9804f39a6e22730
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:9879418464c77bcee09a6f13760434f6df3cd1f9
:b5b1d58de3c0c12f8fb2f226e445731344eba679
:504058ccfc2bd14a444c3258e87b913de5d63233
:aa14653e7e7b19460388aea66fdbab44efc37626
:cddc16ea1f5c8d1f63ca02932cfbad4278e6c95f
:9ea68cb9d413eedc7c87b0e6393bf1d037de8ab8
:d65590393895d958c2f6b7ee9bb56f5c8a0f525d
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:5668ffb344805c124a6ccddfbfe357f01d7f8cc1
:d89d8a9c843f19f9e6aceb9da06d162dff851c23
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:71abd4ec83f255a0767af3be2dda73455bbc2ad9
:58803db420709341d8e6a713b18e54a6e1824272
:c33d6d12a9714ec0f2b1fbe3e94d25261b0722f3
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:292c12d5e22cb5abc9f1f1ef41c8c4209fef1b5b
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:9d5ee0d9d67fd15b68f534e26f0af49030ee4625
:e6b4c283b52b61267617a7995cb29af2a2f29b04
:d4e5e7fc326d5740f7d8d7f8f5ac4bac9b3bf59d
:92ba1fa4d239fa1ed70d9de21942a0cea39bf356
:00a9ef38e15b77f28cd4be542493776e64a9aca5
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7a896ce784b97721d1f6960bfba25e60511c0178
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:5e0de07304390984c8350f0c4c95e222eb472f8b
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:5391feab9b0f16bee36ed69d5debc28f5ec250de
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:0958109ac8bd9d1de9ce9420b597a7f168006911
:a8297995034a8f211d9b6f3560f24cde964e202a
:f2e24eed69cdecfdc16ed844c315a295459441ff
:c9d11d9e7ca4c0928cd21c8998e467ef34a53408
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:7301bc7b749768c5e75cc5dda971a28bf49e45b9
:78236c2332c9e0235ab2eec477b777e6245f7fe0
:05746e5596f9c5cfd2312fb1d26bfb6a38cc626a
:11e343f1da2a0c5c61502657909b8c4fe5e21b72
:e8025126484ccbccbf1482c936e715380b206b82

environ:
:BIBINPUTS=.:/home/pdupre/bibliography
:XDG_VTNR=1
:MANPATH=:/usr/local/intel/composer_xe_2011_sp1.9.293/man/en_US/man1
:XDG_SESSION_ID=188
:SSH_AGENT_PID=9654
:HOSTNAME=Homere
:BSTINPUTS=/usr/share/texmf/bibtex/bst/base:/home/pdupre/latex/styles:/home/pdupre/latex/styles/revtex
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-m4JtZd/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:LATEX_MK_DIR=/usr/share/latex-mk
:XDG_SESSION_COOKIE=bd86360c6d32da0f6e17dea10000000b-1338539996.871883-798988467
:HISTSIZE=1000
:PERL5LIB=/home/pdupre/perl_lib/x86_64-linux-thread-multi
:WINDOWID=65012641
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-m4JtZd
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=pdupre
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:LD_LIBRARY_PATH=:/usr/local/lib:/home/pdupre/mylib:/usr/local/Minuit2/lib:/usr/local/intel/composer_xe_2011_sp1.9.293/lib/intel64:/usr/local/root_v528/lib/root
:SSH_AUTH_SOCK=/tmp/keyring-m4JtZd/ssh
:MAIL=/var/spool/mail/pdupre
:PATH=:.:/home/pdupre/bin:/usr/lib64/qt-3.3/bin:/usr/NX/bin:/usr/lib64/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/local/root_v528/bin:/usr/local/intel/composer_xe_2011_sp1.9.293/bin
:_=/usr/bin/kdeinit
:QT_IM_MODULE=xim
:NXDIR=/usr/NX
:LIB_INTEL=/usr/local/intel/composer_xe_2011_sp1.9.293/lib/intel64
:PWD=/home/pdupre
:USRLOCALINTEL=/usr/local/intel/composer_xe_2011_sp1.9.293
:XMODIFIERS=@im=none
:PERL_LIB=/home/pdupre/perl_lib/x86_64-linux-thread-multi
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:ROOTSYS=/usr/local/root_v528
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:TEXINPUTS=:/home/pdupre/latex/styles
:HOME=/home/pdupre
:SHLVL=5
:XDG_SEAT=seat0
:MN2SYS=/usr/local/Minuit2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=pdupre
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-R6BbYLtsGg,guid=2ba9663d73343b2dbc6bed9c0004e65f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/pdupre
:DISPLAY=:0.0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-pdupre/xauth-1000-_0
:COLORTERM=gnome-terminal
:CCACHE_HASHDIR=
:KDE_DEBUG=true
:LANGUAGE=

smolt_data:
:
:
:General
:=================================
:UUID: 37826a54-9322-45e2-8345-2ab32fed7a44
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6382.69
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 260 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3200
:System Memory: 7987
:System Swap: 24003
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:3043:0:0) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4098:17290:6217:17290) pci, ohci_hcd, USB, SB600 USB (OHCI3)
:(4098:22865:6217:22865) pci, None, HOST/PCI, Radeon Xpress 200 (RS480/RS482/RX480/RX482) Chipset - Host bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17280:6217:17282) pci, ahci, STORAGE, SB600 Non-Raid-5 SATA
:(4098:17292:6217:17292) pci, pata_atiixp, STORAGE, SB600 IDE
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4098:23092:6217:23092) pci, pcieport, PCI/PCI, RS480 PCI-X Root Port
:(4098:17285:6217:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17293:6217:17293) pci, None, PCI/ISA, SB600 PCI to LPC Bridge
:(4098:17283:6217:919) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17289:6217:17289) pci, ohci_hcd, USB, SB600 USB (OHCI2)
:(4318:2661:0:0) pci, nvidia, VIDEO, GT218 [GeForce 210]
:(4098:17287:6217:17287) pci, ohci_hcd, USB, SB600 USB (OHCI0)
:(4098:17288:6217:17288) pci, ohci_hcd, USB, SB600 USB (OHCI1)
:(4098:17291:6217:17291) pci, ohci_hcd, USB, SB600 USB (OHCI4)
:(4098:17286:6217:17286) pci, ehci_hcd, USB, SB600 USB Controller (EHCI)
:(4098:23095:6217:23095) pci, pcieport, PCI/PCI, RS480 PCI Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 1787388 847510 757848 448800 379871 379871
:/dev/mapper/VolGrpUsr0-home /home ext4 2048 2048 11502733 5898651 5322651 1441792 1332800 1332800
:/dev/mapper/VolGrpUsr0-iso_image WITHHELD ext4 4096 4096 1914346 1078482 982457 480496 480480 480480
:/dev/mapper/VolGrpSys0-usr /usr ext4 2048 2048 5365016 1236118 967318 673792 330428 330428
:/dev/mapper/VolGrpSys0-tmp /tmp ext4 2048 2048 404679 390142 369765 51000 50622 50622
:/dev/mapper/VolGrpSys0-usr_lib /usr/lib64 ext4 2048 2048 2654218 604688 471568 333824 289983 289983
:/dev/mapper/VolGrpSys0-usr_local /usr/local ext4 2048 2048 7410671 4643503 4272303 929792 877053 877053
:/dev/mapper/VolGrpSys0-usr_src /usr/src ext4 2048 2048 3575132 2113927 1934727 448512 364807 364807
:

var_log_messages:
:Jun  1 11:39:23 Homere yum[13489]: Installed: LabPlot-debuginfo-1.6.0.2-8.fc12.x86_64
:Jun  1 11:56:24 Homere abrt[14057]: Saved core dump of pid 14034 (/usr/bin/LabPlot) to /var/spool/abrt/ccpp-2012-06-01-11:56:24-14034 (9428992 bytes)
Comment 1 Patrick 2012-06-01 06:05:20 EDT
Created attachment 588381 [details]
File: dso_list
Comment 2 Patrick 2012-06-01 06:05:22 EDT
Created attachment 588382 [details]
File: maps
Comment 3 Patrick 2012-06-01 06:05:24 EDT
Created attachment 588383 [details]
File: backtrace
Comment 4 Fedora Update System 2012-11-21 15:21:45 EST
LabPlot-1.6.0.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/LabPlot-1.6.0.3-1.fc18
Comment 5 Fedora Update System 2012-11-22 13:48:58 EST
Package LabPlot-1.6.0.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing LabPlot-1.6.0.3-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18825/LabPlot-1.6.0.3-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-11-26 23:56:16 EST
LabPlot-1.6.0.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.